Prolong the life of the migration telemetry histograms
The telemetry measurements of our importer/migration data are expiring with 49. We're just about ready to push on with automigrating data, Matt recently made a dashboard for some of the data, and consequently these measurements will be even more valuable than before. We should extend their lifetime.